数据提供商: Hunter
根据电子邮件地址或LinkedIn用户名查找某人信息(Hunter)
$0.0049 / 次调用在 25 秒内响应
查询某个电子邮件地址或LinkedIn用户名背后的真实身份,从而获取该人的资料:包括他们的姓名、所在位置、简短的个人简介、当前的工作单位及职位,以及他们的其他社交账号信息。电子邮件地址和LinkedIn账号是唯一需要提供的信息;个人的姓名是无法被接受的,而且每次调用服务时只能输入一个人的信息,绝对不能提交多人名单。如果Hunter没有该地址的信息,那么查询结果将会显示“无结果”,且不会产生任何费用。同时传入两者时,Hunter 使用 LinkedIn 账号名并忽略邮箱。若两者属于不同人员,会返回 LinkedIn 账号对应人员的资料,且此次调用仍会计费。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Hunter endpoint /v2/people/find on Glasser.bash
glasser run -p hunter -e '/v2/people/find' -i '{"linkedin_handle":"williamhgates"}' --endpoint-version 4使用接口版本 4。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"hunter","endpoint":"/v2/people/find","input":{"linkedin_handle":"williamhgates"},"endpoint_version":4}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 4,运行前请确认当前价格。
第 2 步尝试一个具体任务
准备联系潜在客户时,可以查询联系邮箱,补全其联系记录。
复制此提示词到你的 Agent,查询潜在客户的联系邮箱。
提示词
Use hunter:/v2/people/find on Glasser.
Find the contact email for my prospect so I can prepare an outreach record.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"email": {
"type": "string",
"pattern": "^[^\\s@]+@[^\\s@]+\\.[^\\s@]+$",
"maxLength": 254,
"minLength": 3,
"description": "A work email address on the company's own domain, e.g. alexis@reddit.com. Personal webmail such as gmail.com or outlook.com is rejected by Hunter."
},
"linkedin_handle": {
"type": "string",
"maxLength": 100,
"minLength": 1
}
},
"additionalProperties": false
}json
{
"linkedin_handle": "williamhgates"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 仅在返回数据时收费。 | $0.0049 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |